@charset "utf-8";
/* CSS Document */

*{
    margin: 0px;
	padding: 0px;
    font-family:Arial, "微軟正黑體";
    color: #000;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
	font-stretch: condensed;
}
#seo{display:none;}
form{margin: 0;}
body{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background:#eff6f8;
}
a{
	outline: none; /* for Firefox */
	hlbr: expression(this.onFocus=this.blur()); /* for IE */
	text-decoration: none;
}
a:hover{
	color:#04a0c5;
	text-decoration: none;
}
h1{
	color:#000;
	font-weight:normal;
	font-size:24px;
	font-size:28px/0;
	margin:20px;
	letter-spacing:-1px;
	letter-spacing:1pt/0;
	width:610px;
}

header{
	width:100%;
	height:160px;
	margin:0 auto;
	background:url(../images/header_gradient_blue2_bg.jpg) repeat-x left top;
}
#header_content{
	width:1000px;
	height:160px;
	overflow:hidden;
	margin:auto;
}
#header_content #logo{
	width:480px;
	float:left;
	font-size:14px;
	font-weight:bold;
	padding:20px 0 0 10px;
	color:#fff;
}
#header_content #sitemap{
	float:right;
	font-size:12px;
	line-height:16px;
	text-transform:uppercase;
	padding:20px 5px 0 0;
	color:#fff;
}
#header_content #sitemap a{color:#fff}
#header_content #sitemap a:hover{text-decoration:underline}
#header_content #translate{
	float:right;
	padding:20px 10px 0 0;
}
#header_content #language{
	float:right;
	width:120px;
	height:45px;
	background:url(../images/lang_bg.png) no-repeat;
	margin:18px 10px 0 0;
}
#header_content #home_link{
	position:absolute;
	margin-left:20px;
	top:110px;
	width:45px;
	height:35px;
	text-align:center;
	padding:15px 0 0 0;
	background-color: #000;
	border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
}
#header_content #navigation{
	float:right;
	width:830px;
	padding:10px 20px 0 0;
	padding:10px 20px 0 0\0;
}
#header_content ul#nav_list{list-style:none}
#header_content ul#nav_list li{
	float:left;
}
#header_content ul#nav_list li a{
	padding:17px 0 0 0;
	margin:0 0 0 2px;
	width:90px;
	height:33px;
	display:block;
	text-align:center;
	font-size:12px;
	font-size:14px\0;
	color:#fff;
	text-transform:uppercase;
	background:url(../images/nav_gradient_black.jpg) repeat-x left top;
	border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	color:#fff;
}
#header_content ul#nav_list li a:hover{
	background:url(../images/nav_gradient_black_hover.jpg) repeat-x left top;
}

section#index_content{
	width:1000px;
	margin:auto;
}
section#index_content h2{
	color:#000;
	font-size:20px;
	font-size:22px\0;
	padding-left:8px;
}
section#banner{
	background:url(../images/index_banner_gray_bg.jpg) no-repeat;
	margin:15px 10px;
	padding:0 0 30px 0;
	height:315px;
}
section#main{
	float:right;
	width:700px;
}
#hot_products{float:left;}
#hot_products ul#products_list{
	padding:20px 10px 20px 10px;
	border-bottom:3px #8c8c8c solid;
	list-style:none;
	float:left;
	width:690px;
}
#hot_products ul#products_list li{
	float:left;
	width:152px;
	height:220px;
	padding:0 10px 5px 10px;
	font-size:13px;
}
#hot_products ul#products_list li img{border:1px #bcbcbc solid; margin:0 0 10px 0;}
#hot_products ul#products_list li a:hover img{border:1px #00b9e5 solid;}
#hot_products ul#products_list li a:visited img{border:1px #360 solid;}
#company_profile{padding:20px 0 20px 0;float:left;}
#company_profile .content{padding:0 0 0 15px; float:left;}
#company_profile .content{padding:0 0 0 15px; float:left;}
#company_profile p{font-size:13px; line-height:17px; color:#535353; padding:10px 10px 10px 20px;}
section#sidebar{
	float:left;
	width:240px;
	padding-left:20px;
}
#recent_news{float:left; width:240px; }
#recent_news h3{
	font-size:12px;
	color:#04a0c5;
	font-weight:normal;
	padding:0 0 5px 0;
}
#recent_news ul#news_list{list-style:none; padding:10px 0 10px 5px;}
#recent_news ul#news_list li{padding:10px 0 10px 0; border-bottom:1px #8c8c8c solid; font-size:13px;}
#recent_news ul#news_list li a{color:#545454}
#recent_news ul#news_list li a:hover{
	color:#04a0c5
}
.more{
	float:right;
	margin:10px 0;
	padding:3px;
	line-height:16px;
	font-size:13px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background:#000;
}
.more a{color:#fff}
#follow_us{
	padding:0 0 20px 0;
	float:left;
	width:240px;
}
#follow_us img{float:left; margin:10px 8px 0 8px;}
#contact_info{padding:20px 0 10px 0; float:left;width:240px;}
#contact_info p{font-size:13px; line-height:17px; color:#535353; padding:10px 10px 10px 20px;}
#contact_info a{
	color:#04a0c5;
}
#products_category{float:left; width:240px;padding:20px 0 10px 0;}
#products_category ul#category_list{list-style:none; padding:10px 0 10px 5px;}
#products_category ul#category_list li{
	padding:15px 0 15px 30px;
	border-bottom:1px #adadad solid;
	color:#484848;
	background:url(../images/ct_icon.jpg) no-repeat 1px;
}
#products_category ul#category_list li .list a{
	padding:15px 0 15px 0;
	font-size:12px;
	font-size:14px\0;
}
#slide_news{position:relative; float:left; width:240px;padding:20px 0 10px 0;}
#slide_news #slideshow{
	width:240px;
	height:90px;
	display:block;
	overflow:hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#e6e6e6;
	margin:10px 0;
}
#slide_news ul#slide_list{
	width:9999px;
	list-style:none;
	margin:10px 0;
}
#slide_news ul#slide_list h3{font-size:12px; color:#04a0c5; font-weight:normal; padding:0 0 5px 0;}
#slide_news ul#slide_list li{
	font-size:13px;
	width:210px;
	height:60px;
	padding:10px 15px;
	float:left;
	margin:0 2px 0 0;
}
#slide_news ul#slide_list li a{color:#545454;}
#slide_news ul#slide_list li a:hover{color:#04a0c5}
#slide_news #left{position:absolute; right:25px; top:20px; cursor:pointer;}
#slide_news #right{position:absolute; right:0; top:20px; cursor:pointer;}
/* inside page */
section#inside_content{
	width:1000px;
	margin:15px auto;
	border-top:4px #000 solid;
}
section#inside_content h2{
	color:#333;
	font-size:20px;
	font-size:22px\0;
	;
	padding-left:8px;
}
section#inside_main{
	float:left;
	width:740px;
}
section#inside_sitemap_main{
	float:left;
}
.top{
	width:26px;
	height:25px;
	display:block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background:#000;
	margin:10px 5px 15px 5px;
	float:right;
}
#breadCrumbHolder{
	padding:15px 5px 25px 20px;
	font-size:11px;
	font-size:12px\0;
	border-bottom:1px #CCC solid;
}
#breadCrumbHolder ul#breadCrumb{
	list-style:none;
}
#breadCrumbHolder ul#breadCrumb li{
	float:left;
	margin:0;

}
#breadCrumbHolder ul#breadCrumb li .breadCrumbMask{
	width:18px;
	height:16px;
	padding:0;
	overflow:hidden;
	padding:0 0 0 10px;
	background:url(../images/ChevronOverlay.png) no-repeat left top -3px;
	margin:0 0 0 5px;
}
#breadCrumbHolder ul#breadCrumb li .breadCrumbMask a{
	color:#014099;
	padding:0 0 0 5px;

}
#breadCrumbHolder ul#breadCrumb li #breadCrumbTitle{
	padding:0 0 0 18px;
	background:url(../images/ChevronOverlay.png) no-repeat left;
	margin:0 0 0 5px;
}
#Home a{
	color:#014099;
}
#inquiry_list{
	width:710px;
	margin:10px 0 0 20px;
	table-layout:fixed;
	border-top:3px #e6e6e6 solid;
}
#inquiry_list td{
	border-bottom:1px #cecece solid;
}
#inquiry_list .inquiry_check{
	width:565px;
	padding:15px 0 15px 50px;
	font-size:12px;
	font-size:13px\0;
	line-height:18px;
	color:#333333;
	background:url(../images/check_icon.jpg) no-repeat left;
}
#inquiry_list .inquiry_check h3{
	font-weight:normal;
	font-size:15px;
	font-size:16px/0;
	line-height:20px;
}
#inquiry_list .inquiry_check h3 a{
	color:#069;
}
.delete{
	text-align:center;
	font-size:14px;
	font-size:15px\0;
}
.delete a{
	color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background:#000 url(../images/delete_btn_bg.jpg) repeat-x left top;
	padding:4px;
	display:block;
}
.delete a:hover{
	background:#171717 url(../images/delete_btn_bg_hover.jpg) repeat-x left top;
}
.summary{
	color:#545454;
	width:700px;
	padding:18px 13px;
	margin:20px 0 10px 13px;
	font-size:13px;
	font-size:15px\0;
	line-height:18px;
	background:#f0f0f0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.summary_type{
	color:#7f0000;
}
#main_content {
	padding:0 0 0 20px;
	font-size:15px;
}
#main_content h2{
	font-size:22px;
	font-weight:normal;
	margin:10px 0 10px 20px;
}
#inquiry_cart{
	float:left;
	font-size:13px;
	font-size:14px\0;
	margin:15px 0 0 400px;
}
#inquiry_cart a{color:#fff; background:url(../images/inquiry_cart_icon.png) no-repeat left top; padding:3px 0 5px 25px;}
#inquiry_cart a:hover{color:#014099}
ul#sitemap_list{
	list-style:none;
	width:980px;
	padding:0 0 10px 20px;
	float:left;
}
ul#sitemap_list h2{
	font-size:18px;
	font-size:20px\0;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	border-bottom:3px #cecece solid;
}
ul#sitemap_list li{
	float:left;
	padding:5px 10px 20px 30px;
	font-size:14px;
	font-family:"Arial Narrow", "微軟正黑體";
	background:url(../images/ct_icon.jpg) no-repeat left top;
}
ul#sitemap_p_list{
	list-style:none;
	width:980px;
	padding:0 0 10px 20px;
	float:left;
}
ul#sitemap_p_list h2{
	font-size:18px;
	font-size:20px\0;
	font-weight:normal;
	padding:0 0 10px 0;
	margin:10px 0 10px 0;
	border-bottom:3px #cecece solid;
}
#sitemap_three{
	width:960px;
	clear:both;
}

#sitepma_one{
	float: left;
	width: 250px;
	padding-right: 20px;
	float:left;
	padding:5px 10px 20px 30px;
	font-size:15px;
	font-weight:bold;
	font-family:"Arial Narrow", "微軟正黑體";
	background:url(../images/ct_icon.jpg) no-repeat left top;
}
.sitemap_text {
	font-family: Arial, 微軟正黑體;
	padding: 5px 0 15px 0px;
}

.sitemap_text a{
	float: left;
	width: 265px;
	background:none;
	padding:5px 0 0 0;
	font-weight:normal;
	font-size:12px;
	font-size:13px\0;
	height: auto;
	color:#3e3e3e
}
.sitemap_text a:hover{color:#014099}
ul#sitemap_p_list li{
	float:left;
	padding:5px 10px 20px 30px;
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif, "微軟正黑體";
	background:url(../images/ct_icon.jpg) no-repeat left top;
	height:260px;
}
ul#sitemap_p_list li ul{list-style:none; width:280px; margin:5px 0;}
ul#sitemap_p_list li ul li{
	background:none;
	padding:5px 0 0 0;
	font-weight:normal;
	font-size:12px;
	font-size:13px\0;
	height:auto;
}
ul#sitemap_p_list li ul li a{color:#3e3e3e}
ul#sitemap_p_list li ul li a:hover{
	color:#069
}
ul#other_links{
	list-style:none;
	width:980px;
	padding:0 0 10px 20px;
	float:left;
	border-bottom:3px #cecece solid;
}
ul#other_links li{
	float:left;
	padding:5px 10px 0 30px;
	font-size:18px;
	font-size:20px\0;
	font-family:"Arial Narrow", "微軟正黑體";
}
/* inside page */

footer#footer_content{
	background:#00b9e5;
	padding:20px 0;
	clear:both;
}
#footer_copyright{
	width:1000px;
	height:auto;
	overflow:hidden;
	margin:auto;
	text-align:center;
	font-size:13px;
	color:#fff;
	line-height:20px;
}
#footer_copyright .other_links{color:#07688f}
#footer_copyright .other_links a{color:#07688f}
#footer_copyright .other_links a:hover{color:#fff}

#inside_tabs {
	padding: 10px;
	margin: 0 0 20px 0;
	float:left;
	width:700px;
}

#inside_tabs .nav { overflow: hidden; margin: 0 0 0 0; }
#inside_tabs .nav li {float: left; margin: 0 3px 5px 0; }
#inside_tabs .nav li.last { margin-right: 0; }
#inside_tabs .nav li a { display: block; padding: 10px 15px; background: #f0f0f0; color: #5c5c5c; font-size: 12px; font-size: 14px\0; text-align: center; border: 0;
-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
 }
#inside_tabs .nav li a:hover { background-color: #959290; }

#inside_tabs .list-wrap{
	border-top:3px #cecece solid;
	float:left;
	width:710px;
	font-size:14px;
}
#inside_tabs .list-wrap #vlist2 .ke-zeroborder {
	font-size: 12px;
	line-height: 22px;
}
#inside_tabs #faq_table{
	table-layout:fixed;
}
#inside_tabs .number{
	background:url(../images/number_bg.jpg) no-repeat center 15px;
	text-align:center;
	line-height:26px;
	width:26px;
	font-size:12px;
	padding:15px 0 5px 0;
}
#inside_tabs .question{
	font-size:16px;
	font-size:18px\0;
	color:#069;
	padding:15px 0 5px 5px;
}
#inside_tabs .answer{
	color:#333333;
	padding:5px 5px 20px 5px;
	font-size:13px;
	font-size:14px\0;
	border-bottom:1px #cecece solid;
}
#inside_tabs .filetype{
	width:80px;
	padding:10px;
	border-bottom:1px #cecece solid;
}
#inside_tabs .file_summary{
	padding:15px 5px;
	font-size:13px;
	color:#333333;
	line-height:18px;
}
#inside_tabs .file_summary .summary_title{
	color:#069;
	font-size:15px;
	font-size:16px\0;
}
#inside_tabs .video_summary{
	width:500px;
	padding:15px 5px;
	font-size:13px;
	color:#333333;
	line-height:18px;
	border-bottom:1px #cecece solid;
}
#inside_tabs .video_summary .summary_title{
	color:#069;
	font-size:15px;
	font-size:16px\0;
}
#inside_tabs .video_summary .summary_title a{
	color:#04a0c5;
}
#inside_tabs .file_buttons{
	padding:0 5px 20px 5px;
	border-bottom:1px #cecece solid;
}
#inside_tabs .column{
	border-bottom:1px #cecece solid;
}
.video{
	text-align:center;
	font-size:12px;
	font-size:13px\0;
	float:left;
	margin:2px 0 0 5px;
}
.video a{
	color:#fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background:#000 url(../images/delete_btn_bg.jpg) repeat-x left top;
	padding:3px 10px;
	display:block;
}
.video a:hover{
	background:#171717 url(../images/delete_btn_bg_hover.jpg) repeat-x left top;
}
.date_desc{
	float:left;
	line-height:23px;
	background:url(../images/date_icon.jpg) no-repeat left top;
	font-size:11px;
	font-size:12px\0;
	color:#099;
	padding:0 25px 0 25px;
}
.file_size{
	float:left;
	line-height:23px;
	background:url(../images/size_icon.jpg) no-repeat left top;
	font-size:11px;
	font-size:12px\0;
	color:#099;
	padding:0 25px 0 25px;
}
.lock{
	float:left;
	line-height:23px;
	background:url(../images/lock_icon.jpg) no-repeat left top;
	font-size:11px;
	font-size:12px\0;
	color:#099;
	padding:0 25px 0 25px;
}
.download{
	text-align:center;
	font-size:13px;
	font-size:14px\0;
	float:left;
	margin:2px 0 0 5px;
}
.download a{
	color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background:#000 url(../images/delete_btn_bg.jpg) repeat-x left top;
	padding:2px 5px;
	display:block;
}
.download a:hover{
	background:#171717 url(../images/delete_btn_bg_hover.jpg) repeat-x left top;
}
.news_s_title{
	color:#04a0c5;
	font-size:17px;
	font-size:20px\0;
	padding:15px 0 15px 5px;
}
.news_small_pic{
	border-bottom:1px #cecece solid;
	padding-left:10px;
}
.news_s_pic{
	padding: 0 15px 20px 15px;
	width:130px;
	display:block;
	position:absolute;
}
.pic_mask{width:120px; height:70px; padding:5px; position:absolute; margin-top:-50px;}
.s_pic{width:120px; height:70px; border:5px #dbdbdb solid; position:absolute; margin-top:-50px;}
.news_desc{font-size:13px; color:#333333; padding:10px 10px 15px 10px; width:550px; border-bottom:1px #cecece solid;}
.detail_btn{
	float:left;
	text-align:center;
	font-size:13px;
	font-size:14px\0;
	margin:2px 0 0 0;
}
.detail_btn a{
	color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background:#000 url(../images/delete_btn_bg.jpg) repeat-x left top;
	padding:2px 10px;
	margin:5px 0;
	display:block;
}
.detail_btn a:hover{
	background:#171717 url(../images/delete_btn_bg_hover.jpg) repeat-x left top;
}
#news_detail{
	font-size:13px;
	padding:0 5px 0 20px;
}
#news_detail .date_desc{
	float:left;
	line-height:23px;
	background:url(../images/date_icon.jpg) no-repeat left top;
	font-size:12px;
	font-size:13px\0;
	color:#069;
	padding:0 25px 0 25px;
}
#photo_list h2{
	width:710px;
	font-weight:normal;
	fon-size:20px;
	line-height:30px;
	padding:5px 0 5px 0;
	color:#212121;
	border-bottom:1px #CCC solid;
}
#photo_list ul{
	list-style:none;
	width:710px;
	margin:0 0 0 20px;
	float:left;
}
#photo_list ul li{
	float:left;
}
.photo_desc{
	font-size:14px;
	line-height:26px;
	color:#069;
	background:url(../images/photo_icon.jpg) no-repeat left top;
	padding:0 0 0 26px;
	margin:0 0 0 20px;
}
#photo_mask{
	width:120px;
	height:70px;
	display:block;
	overflow:hidden;
	border:5px #dbdbdb solid;
	margin:20px 5px 10px 0;
}
#inside_tabs ul { list-style: none; width:730px;}
#inside_tabs ul li a { display: block; padding: 4px; color: #fff; }
#inside_tabs ul li.v_li{ float:left; width:730px; font-size:12px; text-align:left; margin:10px; }
#inside_tabs ul li a:hover {color: white; }
#inside_tabs ul li:last-child a { border: none; }

#inside_tabs ul li.nav-one a.current, #inside_tabs ul.featured li a:hover {
	background-color: #dbdbdb;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #04a0c5;
}
#inside_tabs ul li.nav-two a.current, #inside_tabs ul.core li a:hover { background-color: #d30000; color: white; }
#inside_tabs ul li.nav-three a.current, #inside_tabs ul.jquerytuts li a:hover { background-color: #8d01b0; color: white; }
#inside_tabs ul li.nav-four a.current, #inside_tabs ul.classics li a:hover { background-color: #FE4902; color: white; }

#inside_p_tabs {
	padding: 10px;
	margin: 0 0 20px 0;
	float:left;
	width:980px;
}
#inside_p_tabs ul { list-style: none; width:100%;}
#inside_p_tabs ul li a { display: block; padding: 4px; color: #fff; }
#inside_p_tabs ul li.v_li{ float:left; font-size:12px; text-align:left; margin:10px; }
#inside_p_tabs ul li a:hover {color: white; }
#inside_p_tabs ul li:last-child a { border: none; }

#inside_p_tabs ul li.nav-one a.current, #inside_p_tabs ul.featured li a:hover {
	background-color: #dbdbdb;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #004c73;
}
#inside_p_tabs ul li.nav-two a.current, #inside_p_tabs ul.core li a:hover { background-color: #d30000; color: white; }
#inside_p_tabs ul li.nav-three a.current, #inside_p_tabs ul.jquerytuts li a:hover { background-color: #8d01b0; color: white; }
#inside_p_tabs ul li.nav-four a.current, #inside_p_tabs ul.classics li a:hover { background-color: #FE4902; color: white; }
#inside_p_tabs .nav { overflow: hidden; margin: 0 0 0 0; }
#inside_p_tabs .nav li {float: left; margin: 0 3px 5px 0; }
#inside_p_tabs .nav li.last { margin-right: 0; }
#inside_p_tabs .nav li a { display: block; padding: 10px 15px; background: #f0f0f0; color: #5c5c5c; font-size: 12px; font-size: 14px\0; text-align: center; border: 0;
-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
 }
#inside_p_tabs .nav li a:hover { background-color: #959290; }

#inside_p_tabs .list-wrap{
	 border-top:3px #cecece solid;
	 width:100%;
}
section#bottom_info{
	width:100%;
	padding:15px 0;
	background:#e6e6e6;
	float:left;
}
#bottom_info_content{
	width:1000px;
	margin:5px auto;
}
#bottom_info_content #contact_info{padding:20px 0 10px 0; float:left;width:400px; margin:0 20px 0 20px;}
#bottom_info_content #contact_info p{font-size:13px; line-height:17px; color:#535353; padding:10px 10px 10px 20px;}
#bottom_info_content #contact_info a{
	color:#099;
}
#bottom_info_content #follow_us{
	padding:20px 0 20px 0;
	float:left;
	width:300px;
}
#bottom_info_content #follow_us img{float:left; margin:10px 8px 0 8px;}
ul#products_c_list{list-style:none; width:100%; height:auto; float:left;}
ul#products_c_list li{
	float:left;
	width:232px;
	height:auto;
	padding:0 0 5px o;
	font-size:13px;
	margin:0 0 0 10px;
}
ul#products_c_list p{
	color:#585858;
	margin-bottom:10px;
}
ul#products_c_list li h2{
	color:#033;
	font-size:14px;
	font-weight:bold;
	padding:0;
	margin:0 0 10px 0;
}
#p_c_img{
	padding:0;
	width:232px;
	display:block;
	margin:15px 0 10px 0;
}
#p_c_img .p_mask{width:222px; height:222px; border:5px #dbdbdb solid;}
#p_c_img .p_mask:hover{width:222px; height:222px; border:5px #00b9e5 solid;}
#p_c_img .p_mask img{margin:-4px 0 0 -4px;}
ul#products_c_list li .detail_btn{
	float:left;
	text-align:center;
	font-size:13px;
	font-size:14px\0;
	margin:2px 0 0 0;
}
ul#products_c_list li .detail_btn a{
	color:#fff;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background:#000 url(../images/delete_btn_bg.jpg) repeat-x left top;
	padding:2px 15px;
	margin:5px 0;
	display:block;
}
ul#products_c_list li .detail_btn a:hover{
	background:#171717 url(../images/delete_btn_bg_hover.jpg) repeat-x left top;
}
#p_i_list{
	width:720px;
	padding:10px 0 10px 20px;
	margin:0 0 20px 0;
	float:left;
}
#p_i_list #pic_list{
	float:right;
	width:290px;
}
#p_i_list #pic_list h2{
	font-size:13px;
	font-size:14px\0;
	color:#04a0c5;
	margin:10px 0;
}
#p_i_list #pic_list .thumbnail img{
	width:85px;
	border:2px #e6e6e6 solid;
}
#p_i_list #pic_list .thumbnail img:hover{
	border:2px #00b9e5 solid;
}
#p_i_list #imageWrap{
	float:right;
	width:400px;
	margin:0 10px 0 0;
	border:8px #e6e6e6 solid;
}
#p_i_list #p_i_inquiry{
	position:absolute;
	font-size:13px;
	font-size:14px\0;
	text-align:center;
	margin-left:660px;
	margin-top:-75px;
}
#p_i_list #p_i_inquiry a{
	width:40px;
	height:80px;
	display:block;
	background:url(../images/p_i_inquiry.jpg) no-repeat center 16px;
}
#p_i_list #p_i_inquiry a:hover{
	color:#000;
	background:url(../images/p_i_inquiry_hover.jpg) no-repeat center 16px;
}
#p_i_list #p_i_back{
	position:absolute;
	font-size:13px;
	font-size:14px\0;
	text-align:center;
	margin-left:610px;
	margin-top:-75px;
}
#p_i_list #p_i_back a{
	width:50px;
	height:80px;
	display:block;
	background:url(../images/p_i_back.jpg) no-repeat center 16px;
}
#p_i_list #p_i_back a:hover{
	color:#000;
	background:url(../images/p_i_back_hover.jpg) no-repeat center 16px;
}
#p_n_back{
	position:absolute;
	font-size:13px;
	font-size:14px\0;
	text-align:center;
	margin-left:680px;
	margin-top:-75px;
}
#p_n_back a{
	width:40px;
	height:80px;
	display:block;
	background:url(../images/p_i_back.jpg) no-repeat center 16px;
}
#p_n_back a:hover{
	color:#000;
	background:url(../images/p_i_back_hover.jpg) no-repeat center 16px;
}
.p_i_text{
	margin:0 0 20px 10px;
	font-size:13px;
	font-size:14px\0;
	color:#484848;
	font-family:Arial, "微軟正黑體";
	line-height:20px;
}
.continent{
	display:none;
}
.continent h3{
	font-size:21px;
	font-size:22px\0;
	font-weight:normal;
	color:#212121;
	margin:0 0 5px 0;
	padding:0;
}
#country_table{
	table-layout:fixed;
	color:#333333;
	font-size:13px;
	font-size:14\0;
	line-height:18px;
}
#country_table #country_title{
	color:#069;
	font-size:15px;
	font-size:16px\0;
	line-height:40px;
	width:98%;
	border-bottom:1px #CCC solid;
	margin:20px 0 15px 0;
}
#country_table .country_add{
	color:#828282;
	margin:0;
	width:98%;
	display:block;
}
#country_table .country_phone, .country_fax, .country_email{
	color:#828282;
	margin:0 10px 0 0;
}
#country_table a{color:#069}
#map_asia{position:absolute; color:#fff; font-size:13px; font-size:14px\0; margin-left:250px; margin-top:170px; z-index:9999;}
#map_oceania{position:absolute; color:#fff; font-size:13px; font-size:14px\0; margin-left:385px; margin-top:375px; z-index:9999;}
#map_africa{position:absolute; color:#fff; font-size:13px; font-size:14px\0; margin-left:100px; margin-top:300px; z-index:9999;}
#map_europe{position:absolute; color:#fff; font-size:13px; font-size:14px\0; margin-left:120px; margin-top:160px; z-index:9999;}
#map_north_america{position:absolute; color:#fff; font-size:13px; font-size:14px\0; margin-left:700px; margin-top:170px; z-index:9999;}
#map_south_america{position:absolute; color:#fff; font-size:13px; font-size:14px\0; margin-left:810px; margin-top:330px; z-index:9999; width:70px;}

/* =Skitter styles
----------------------------------------------- */
.box_skitter {position:relative;width:800px;height:300px;background:#000;}
.box_skitter img { max-width:none; } /* Tip for stildv */
.box_skitter ul {display:none;}
.box_skitter .container_skitter {overflow:hidden;position:relative;}
.box_skitter .image {overflow:hidden;}
.box_skitter .image img {display:none;}

/* =Box clone
-------------------------------------------------------------- */
.box_skitter .box_clone {position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20;}
.box_skitter .box_clone img {position:absolute;top:0;left:0;z-index:20;}

/* =Navigation
-------------------------------------------------------------- */
.box_skitter .prev_button {position:absolute;top:50%;left:-5px;z-index:100;width:50px;height:50px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/prev.png) no-repeat left top;}
.box_skitter .next_button {position:absolute;top:50%;right:-5px;z-index:100;width:50px;height:50px;overflow:hidden;text-indent:-9999em;margin-top:-25px;background:url(../images/next.png) no-repeat left top;}

/* =Numbers
-------------------------------------------------------------- */
.box_skitter .info_slide {position:absolute;top:15px;left:15px;z-index:100;background:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:0.75;}
.box_skitter .info_slide .image_number {background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}
.box_skitter .info_slide .image_number_select {background:#cc0000;float:left;padding:2px 10px;margin:0 5px 0 0;}

/* =Thumbs
	Change width and height to customization dimension thumb
-------------------------------------------------------------- */
.box_skitter .container_thumbs { position:relative;overflow:hidden;height:50px; }
.box_skitter .info_slide_thumb { height:50px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;top:auto;top:0;left:0;padding:0 !important;opacity:1.0; }
.box_skitter .info_slide_thumb .image_number { overflow:hidden;width:100px;height:50px;position:relative;margin:0 !important; padding:0 !important; -moz-border-radius:0 !important;-webkit-border-radius:0 !important;border-radius:0 !important;}
.box_skitter .info_slide_thumb .image_number img { position:absolute;top:-30px;left:-30px;height:100px;}
.box_skitter .box_scroll_thumbs { padding:0; }
.box_skitter .box_scroll_thumbs .scroll_thumbs { position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg, #555, #fff);background:-webkit-gradient(linear, left top, left bottom, from(#555), to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101; cursor:pointer;border:0px solid #333; }

/* =Dots
-------------------------------------------------------------- */
.box_skitter .info_slide_dots {position:absolute;bottom:-40px;z-index:151;padding:5px 0 5px 5px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;}
.box_skitter .info_slide_dots .image_number {background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden;}
.box_skitter .info_slide_dots .image_number_select {background:#cc0000;float:left;margin:0 5px 0 0;}

/* =Loading
-------------------------------------------------------------- */
.loading {position:absolute; top:50%; right:50%; z-index:10000; margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url(../images/ajax-loader.gif) no-repeat left top;width:32px;height:32px;}

/* =Label
-------------------------------------------------------------- */
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;display:none; }
.box_skitter .label_skitter 	{ z-index:150;position:absolute;bottom:0px;left:0px;color:#fff;display:none;opacity:0.8;background:#000; }
.box_skitter .label_skitter p 	{ padding:10px;margin:0;font:normal 22px arial,tahoma;letter-spacing:-1px; }
.box_skitter .info_slide * 		{ font-family:Consolas,arial,tahoma , "微軟正黑體"!important; }
.box_skitter .progressbar 		{ background:#000; position:absolute; top:5px;left:15px;height:5px; width: 200px; z-index:99; border-radius:20px; }

/* =Preview slide
-------------------------------------------------------------- */
.box_skitter .preview_slide { display:none; position:absolute; z-index:152; bottom:30px; left:-40px; width:100px; height:100px; background:#fff; border:1px solid #222; -moz-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; -webkit-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; box-shadow:rgba(0,0,0,0.7) 2px 2px 5px; overflow:hidden; }
.box_skitter .preview_slide ul { height:100px; overflow:hidden; margin:0; list-style:none; display:block; position:absolute; top:0; left:0; }
.box_skitter .preview_slide ul li { width:100px; height:100px; overflow:hidden; float:left; margin:0; padding:0; position:relative; display:block; }
.box_skitter .preview_slide ul li img { position:absolute; top:0; left:0; height:150px; width:auto; }

/* =Focus
-------------------------------------------------------------- */
#overlay_skitter { position:absolute; top:0; left:0; width:100%; z-index:9998; opacity:1; background:#000; }

.box_skitter .focus_button {position:absolute;top:50%;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;/*background:url(../images/focus-button.png) no-repeat left top;opacity:0;*/}
.box_skitter .play_pause_button {position:absolute;top:50%;z-index:151;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;/*background:url(../images/pause-button.png) no-repeat left top;opacity:0;*/}
.box_skitter .play_pause_button.play_button {/*background:url(../images/play-button.png) no-repeat left top;*/}

/* =Example for dimenions
-------------------------------------------------------------- */
.box_skitter_large {width:980px;height:310px;}
.box_skitter_small {width:200px;height:100px;}

.detail_center{
	text-align: center;
	padding-top:8px;
	padding-bottom:8px;
}
.detail_table_title{color: #FFF;background-color: #04a0c5;text-align: center; padding-top:8px; padding-bottom:8px;}
.detail_table_model{
	background-color: #04a0c5;
	padding-left:10px;
	text-align:left;
	color: #FFF;
	padding-top:8px;
	padding-bottom:8px;}
.detail_table_bk{background-color:#c9eaf2; text-align: center; padding-top:8px; padding-bottom:8px;}
.detail_table_model_td{	padding-left:10px;	padding-top:8px; padding-bottom:8px; text-align:left;}
